Subject: [sup-talk] Support for non-black background in transparent terminals?

From: [email-masked] (rodneyk)
Date: Thu, 20 Mar 2008 11:57:55 -0700 (PDT)

Hi,
I was wondering if it's possible to re-configure the black background to be
another color,
or even work with a transparent terminal? I checked the Colormap in bin/sup
but there's nothing
related to the background.

Also, regarding the Colormap, if I wanted to change the inbox color for the
'date' and 'from' fields,
which item handles that? I'm not really sure what most of the items in the
Colormap do.

Thanks,
--Rodney
-- 
View this message in context: http://www.nabble.com/Support-for-non-black-background-in-transparent-terminals--tp16186298p16186298.html
Sent from the SUP Talk mailing list archive at Nabble.com.